<?xml version="1.0" encoding="utf-16"?>
<ExamineUI>
	<PromoteItems>
		<Item Cookie="1" ExcludeOS="Server;WindowsVista;" Icon="Config\advtools\AdvanceTools_360wechatclean__10_32.png" Title="微信清理" Desc="定期清理微信，节省手机空间" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360wechatclean" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Server;WindowsVista;" Icon="Config\advtools\AdvanceTools_360phonememoryexpand__10_32.png" Title="手机相册扩容" Desc="无损处理照片，腾出50%空间" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360PhoneMemoryExpand" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Windows2000;" Icon="Config\advtools\AdvanceTools_RuanJianXiaoZhuShou_10_32.png" Title="软件小助手" Desc="快速启动您常用软件" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=RuanJianXiaoZhuShou" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window2000;Window2003;" Icon="Config\advtools\AdvanceTools_360WifiExamine_10_32.png" Title="WiFi体检" Desc="检测并修复路由器安全隐患" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360WifiExamine" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window2000;Window2003;" Icon="Config\advtools\360DnsOpt_10_32.png" Title="DNS优选" Desc="杜绝网络差，启用最优DNS" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360DnsOpt" ActionFunction=""/>
	</PromoteItems>
	
	<RecommendItems>
	    <Item ExcludeOS="Window2000;Window2003;" Title="断网急救箱" Desc="上不了网？就用断网急救箱" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360NetRepair" ActionFunction=""/>
	    <Item ExcludeOS="Window9x;" Title="驱动大师" Desc="驱动安装一键解决" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360DrvMgr" ActionFunction=""/>
		<Item ExcludeOS="Windows2000;" Title="软件小助手" Desc="快速启动您常用软件" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=RuanJianXiaoZhuShou" ActionFunction=""/>
		<Item ExcludeOS="" Title="弹窗拦截" Desc="拦弹窗、去广告，就是给力" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=PopWndTracker" ActionFunction=""/>
		<Item ExcludeOS="Server;" Title="默认软件" Desc="帮您设置常用的默认软件" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=DefaultSoftSetting" ActionFunction=""/>
		<Item ExcludeOS="Window2000;" Title="360压缩" Desc="新一代的压缩软件，永久免费" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360Compress" ActionFunction=""/>


	</RecommendItems>
	
</ExamineUI><!--360skin ver="9.8.1.1091" crc=""-->